Subject: [Tsvwg] Mailing list for Pre-congestion notification discussion

From: Bruce Davie <[email-masked]>
Date: Tue, 15 Aug 2006 09:07:39 -0400

A new mailing list has been created for discussion of issues related  
to pre-congestion notification. We are hoping to organize a BOF at  
the next IETF and this mailing list will be used to discuss than plan  
as well as technical issues related to PCN. You can subscribe to the  
PCN mailing list at

http://www1.ietf.org/mailman/listinfo/pcn

If you are wondering what PCN is (e.g. because you weren't there when  
it was presented at the last several meetings of TSVWG) you could  
take a look at draft-briscoe-tsvwg-cl-architecture-03.txt and draft- 
briscoe-tsvwg-cl-phb-02.txt

Bruce Davie